## org.h2.build.doc
Class WebSite

    java.lang.Object
      org.h2.build.doc.WebSite

    public class WebSite

extends java.lang.Object

Create the web site, mainly by copying the regular docs. A few items are different in the web site, for example it calls web site analytics. Also, the main entry point page is different. The newsfeeds are generated here as well.

Constructor Summary
`WebSite()`

Method Summary
`static void` `main(java.lang.String... args)` This method is called when executing this application from the command line.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WebSite

    public WebSite()

Method Detail

### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

  This method is called when executing this application from the command line.

  Parameters:
    `args` - the command line parameters
  Throws:
    `java.lang.Exception`